html, body {
	margin: 0px;
	padding: 0px;
	background: #D7CFBC;
	text-align: left;
	color: #000000; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

a, a:link, a:active, a:visited {
	color: #73A2AD; 
	text-decoration: none;
}

a:hover {
	color: #9CBEAD; 
	text-decoration: none;
}

b {
	color: #9CBEAD;
}

i {
	color: #9C8E6B;
}

strike {
	color: #FFFFFF;
}

u {
	color: #C6B69C;
}

select {
	background: #EFE7DE;
	border: 1px solid #F7F3EF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
}

#wrapper {
	width: 790px;
	margin: 0px auto;
	position: relative;
	min-height: 100%; 
	height: auto !important; 
	height: 100%; 
	background: url(../images/004/bkgd.gif) repeat-y;
}

#user_information {
	font-size: 10px;
	text-align: right;
	float: right; 
	margin: 0px 0px -15px 0px;
	padding: 0px;
	position: relative;
	top: -10px;
	left: px;
	width: 230px;
	color: #C6B294;
}

#user_information a, #user_information a:link, #user_information a:active, #user_information a:visited {
	color: #9CBEAD;
}

#user_information a:hover {
	color: #73A2AD;
}

#user_active {
	float: left;
	text-align: left;
}

.user_loggedin {
}

#user_financials {
	float: left;
	margin: 0px 0px 0px 5px;
}

.cpcount {
}

.user_text {
	display: inline;
}

#header {
	clear: both;
	width: 790px;
	height: 210px;
	margin: 0px;
	padding: 0px;
	background: url(../images/004/head.gif) no-repeat;
}

#navigation {
	width: 636px;
	float: right;
	margin: -154px 0px 0px 0px;
	padding: 0px;
}
	
.navigation_links {
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-align: left;
}

.navigation_links ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}

.navigation_links li {
	margin: 0px 2px;
	padding: 0px;
	display: inline;
}

.navigation_links a, .navigation_links a:link, .navigation_links a:active, .navigation_links a:visited {
	color: ; 
	text-decoration: none;
}

.navigation_links a:hover {
	color: ; 
	text-decoration: none;
}

.nav_space {
	margin: 0px 2px 0px 0px;
	_margin: 0px 1px 0px 2px;
	padding: 0px;
	display: inline;
	color: #000000;
}

#content {
	clear: both;
	width: 755px;
	margin: 0px;
	padding: 15px 5px 0px 15px;
}

#content_left {
	width: 521px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#content_left h1 {
	color: #73A2AD;
	border-bottom: 3px solid #000000;
	width: 516px;
	margin: 0px 5px 8px 5px;
	padding: 0px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: left;
}

#content_left_body {
	width: 521px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	float: left;
}

#content_left_body p {
	width: 516px;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	text-align: justify;
}

#content_left_news {
	width: 521px;
	height: 437px;
	_height: 427px;
	padding: 0px 0px 0px 0px;
	_padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: auto;
	float: left;
	overflow-x: hidden;
}

#content_left_news hr {
	width: 481px;
	margin: 5px 0px 5px 10px;
	padding: 0px 5px;
	border-top: 0px solid #000000;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

#news {
	margin: 0px 0px 5px 0px;
	_margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

#news_post {
	width: 481px;
	margin: 0px 0px 0px 5px;
	padding: 0px 5px;
	background: transparent;
	border-right: 0px solid #000000;
	border-left: 0px solid #000000;
}

.news_post_header {
	height: 25px;
	width: 494px;
	background: url(images/001_newshead.png) no-repeat;
	margin: 0px 5px 0px 5px;
	padding: 0px 10px 0px 0px;
}

#news_post h1 {
	border-bottom: 3px solid #000000;
	width: 478px;
	margin: 0px;
	padding: 2px 3px 0px 0px;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	text-align: right;
}

#news_post p {
	width: 481px;
	margin: 0px;
	padding: 5px 0px;
	text-align: justify;
	font-size: 12px;
}

.news_post_footer {
	height: 10px;
	width: 493px;
	background: url(images/001_newsfoot.png) no-repeat;
	margin: 0px 5px 0px 5px;
	padding: 0px;
}

#content_right {
	width: 229px;
	float: right;
	margin: 0px;
	padding: 0px;
}

#content_right h1 {
	width: 224px;
	color: #73A2AD;
	border-bottom: 3px solid #000000;
	margin: 0px 5px 5px 5px;
	padding: 0px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: left;
}

#right_site_info {
	width: 224px;
	clear: both;
	margin: 0px 0px 5px 5px;
	_margin: 0px 0px 0px 5px;
	padding: 0px;
	color: #73A2AD;
}

.right_site_info_header {
	background: url(../images/004/sechead_05.gif) no-repeat;
	height: 20px;
	width: 224px;
}

#right_site_info_body {
	padding: 3px 0px 0px 0px;
	margin: 0px;
	border-top: none;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background: #DECFBD;
	height: 90px;
}

#user_icon {
	float: left;
	width: 90px;
	height: 90px;
	margin: 0px 0px 0px 5px;
	_margin: 0px 0px 0px 3px;
	background: url(../images/004/icon.gif);
	border: 1px solid #DECFBD;
}

#site_info {
	float: right;
	height: 88px;
	width: 102px;
	margin: 0px 5px 0px 0px;
	_margin: 0px 3px 0px 0px;
	padding: 0px 5px;
	text-align: center;
	border: 1px solid #DECFBD;
	border-left: 1px solid #000000;
}

.online {
	padding: 0px;
	margin: 20px 0px 0px 0px;
	position: relative;
	top: -127px;
	left: 0px;
	color: #FFFFFF;
	font-size: 10px;
}

.date {
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

.time {
	padding: 0px;
	margin: 5px 0px 0px 0px;
}

.date, .time {
	color: #000000;
}

#themes {
	padding: 0px;
	margin: 18px 0px 0px 0px;
	_margin: -7px 0px -10px 0px;
	font-size: 12px;
	color: #73A2AD;
}

.right_site_info_footer {
	height: 10px;
	width: 224px;
	background: url(../images/004/secfoot_03.gif) no-repeat;
	_margin: -4px 0px 0px 0px;
}

#right_top {
	width: 229px;
	float: left;
	margin: 0px 0px 5px 0px;
	_margin: 0px 0px 0px 0px;
}

#right_humanavatar {
	width: 127px;
	float: left;
	padding: 0px 0px 0px 5px;
}

.right_humanavatar_header {
	width: 127px;
	height: 20px;
	background: url(../images/004/sechead_01.gif) no-repeat;
}

.right_humanavatar_body {
	width: 125px;
	padding: 7px 0px 0px 0px;
	margin: 0px;
	border-top: none;
}

#right_humanavatar img {
	border: 0px;
}

.right_humanavatar_footer {
	width: 127px;
	height: 10px;
	background: url(../images/004/secfoot_01.gif) no-repeat;
}

#right_status {
	width: 92px;
	float: right;
}

.right_status_header {
	height: 20px;
	width: 92px;
	background: url(../images/004/sechead_02.gif) no-repeat;
}

.right_status_body {

	width: 82px;
	padding: 5px 4px 0px 4px;
	margin: 0px;
}

#right_status img {
	border: 1px solid #DECFBD;
}

.right_status_footer {
	height: 10px;
	width: 92px;
	background: url(../images/004/secfoot_02.gif) no-repeat;
}

.right_humanavatar_body, .right_status_body {
	border-top: none;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background: #DECFBD;
}

.right_humanavatar_body ul, .right_status_body ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
}

.right_humanavatar_body li, .right_status_body li {
	margin: 0px;
	padding: 0px;
}

#right_scores, #right_collectors {
	width: 224px;
	clear: both;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}

.right_scores_header {
	background: url(../images/004/sechead_03.gif) no-repeat;
	height: 20px;
	width: 224px;
}

.right_collectors_header {
	background: url(../images/004/sechead_04.gif) no-repeat;
	height: 20px;
	width: 224px;
}

#right_scores_body, #right_collectors_body {
	padding: 3px 0px 0px 0px;
	margin: 0px;
	border-top: none;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background: #DECFBD;
}
#right_scores_body ul, #right_collectors_body ul {
	width: 212px;
	list-style-position: inside;
	list-style-type: square;
	margin: 0px;
	padding: 0px 5px;
}

#right_scores_body li, #right_collectors_body li {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 10px;
	line-height: 12px;
}

.right_scores_footer {
	margin: 0px 0px 5px 0px;
	_margin: 0px 0px 0px 0px;
}

.right_scores_footer, .right_collectors_footer {
	height: 10px;
	width: 224px;
	background: url(../images/004/secfoot_03.gif) no-repeat;
}

.right_humanavatar_header, .right_status_header, .right_scores_header, .right_collectors_header {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#content_body, #motm_previous {
	width: 753px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#content_body h1, #motm_previous h1 {
	color: #73A2AD;
	border-bottom: 3px solid #000000;
	width: 748px;
	margin: 0px 5px 8px 5px;
	padding: 0px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: left;
}

#content_body p {
	width: 748px;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	text-align: justify;
}

#content_body ul {
	list-style-position: inside;
	list-style-type: square;
	margin: 5px 0px 5px 0px;



	_margin: 5px 0px -10px 0px;
	padding: 0px;
	text-indent: 5px;
}

#content_body li {
	margin: 0px;
	padding: 0px;
	color: #000000;
}

#content_bios {
	width: 755px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#bios_ha {
	width: 127px;
	float: left;
	padding: 0px 0px 0px 5px;
}

#bios_ha_flipped {
	width: 127px;
	float: right;
	padding: 0px 0px 0px 5px;
}

.bios_ha_header {
	width: 127px;
	height: 25px;
	background: url(../images/004/bios_hahead.gif) no-repeat;
}

.bios_ha_body {
	width: 125px;
	padding: 7px 0px 0px 0px;
	margin: 0px;
	border-top: none;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background: #DECFBD;
}

.bios_ha_footer {
	width: 127px;
	height: 20px;
	background: url(../images/004/secfoot_01.gif) no-repeat;
}

#bios_content {
	width: 618px;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	float: right;
}

#bios_content_flipped {
	width: 618px;
	padding: 0px 0px 0px 5px;
	float: left;
}

.bios_content_header {
	height: 25px;
	width: 618px;
	background: url(../images/004/bios_head.gif) no-repeat;
}

#bios_content_body, #bios_content_body_flipped {
	width: 616px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	background: #DECFBD;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}

#bios_content_body h1 {
	color: #73A2AD;
	border-bottom: 3px solid #000000;
	width: 606px;
	margin: 0px 5px 5px 5px;
	padding: 2px 0px 0px 0px;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-align: right;
}

#bios_content_body_flipped h1 {
	color: #73A2AD;
	border-bottom: 3px solid #000000;
	width: 606px;
	margin: 0px 5px 5px 5px;
	padding: 2px 0px 0px 0px;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-align: left;
}

#bios_content_scroll {
	height: 222px;
	width: 606px;
	margin: 0px 5px 0px 5px;
	padding: 3px 0px 0px 0px;
	overflow: auto;
}

#bios_content_scroll_motm {
	height: 95px;
	width: 606px;
	margin: 0px 5px 0px 5px;
	padding: 2px 0px 0px 0px;
	overflow: auto;
}

#bios_content_body p, #bios_content_body_flipped p {
	width: 580px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	text-align: justify;
}

#bios_content_body ul, #bios_content_body_flipped ul {
	list-style-position: inside;
	list-style-type: square;
	text-indent: 5px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

#bios_content_body li, #bios_content_body_flipped li {
	margin: 0px;
	padding: 0px;
	color: #000000;
}

.bios_content_footer {
	height: 10px;
	width: 618px;
	background: url(../images/004/bios_foot.gif) no-repeat;
}

#motm_status {
	width: 618px;
	margin: 0px 0px 5px 0px;
	_margin: -5px 0px 0px 0px;
	float: right;	
}

#motm_status_flipped {
	width: 618px;
	margin: 5px 0px 0px 0px;
	_margin: 0px 0px -5px 0px;
	float: right;	
}

.bios_status_header {
	height: 25px;
	width: 618px;
	background: url(../images/004/bios_head.gif) no-repeat;
}

#motm_status_body {
	width: 616px;
	padding: 2px 0px 3px 0px;
	_padding: 2px 0px 0px 0px;
	margin: 0px;
	_margin: 0px 0px -3px 0px;
	background: #DECFBD;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}

#motm_status_body_flipped {
	width: 616px;
	padding: 2px 0px 3px 0px;
	_padding: 2px 0px 0px 0px;
	margin: 0px;
	_margin: 0px 0px -3px 0px;
	background: #DECFBD;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}

#motm_status_scroll {
	height: 87px;
	width: 606px;
	margin: 0px 5px;
	padding: 2px 0px 0px 0px;
	overflow: auto;
}

#motm_status_scroll ul {
	list-style-position: inside;
	list-style-type: none;
	text-indent: 5px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

#motm_status_scroll li {
	margin: 0px;
	padding: 0px;
	color: #000000;
	display: inline;
	width: 80px;
}

#motm_status_scroll a img {
	border: 1px solid #DECFBD;
	margin: 0px 5px;
	padding: 0px;
}

.motm_status_scroll_spacer {
	border-left: 7px solid #DECFBD;
}

.motm_statusnew {
	margin: 0px -5px 0px 0px;

	padding: 0px;
}

.bios_status_footer {
	height: 10px;
	width: 618px;
	background: url(../images/004/bios_foot.gif) no-repeat;
}

#motm_previous_one, #motm_previous_two, #motm_previous_three, #motm_previous_four {
	width: 185px;
}

#motm_previous_one {
	float: left;
}

#motm_previous_two {
	float: left;
	padding: 0px 0px 0px 5px;
}

#motm_previous_three {
	float: right;
}

#motm_previous_four {
	float: right;
	padding: 0px 0px 0px 5px;
}

#motm_previous ul {
	list-style-position: inside;
	list-style-type: square;
	margin: 0px 0px 5px 0px;
	_margin: 0px 0px 0px 0px;
	padding: 0px;
	text-indent: 5px;
}

#motm_previous li {
	margin: 0px;
	padding: 0px;
	color: #000000;
}

#status {
	margin: 0px;
	padding: 0px 5px 0px 15px;
}

#status hr {
	border-top: 1px solid #D6CFBD;
	border-right: 1px solid #D6CFBD;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #D6CFBD;
	text-align: center;
}

.status_icon {
}

.status_unlock {
	background: #F7F3EF;
	border: 1px solid #DECFBD;
	padding: 5px;
	margin: 0px; 
	vertical-align: top;
	width: 100%;
}

#scores {
	float: left;
	width: 751px;
	margin: 0px;
	padding: 0px 5px 0px 0px;
}

#scores_content {
	width: 280px;
	margin: 0px 0px 0px 5px;
	_margin: 0px 0px 0px 3px;
	padding: 0px;
	text-align: justify;
	float: left;
}

#scores_recent {
	width: 455px;
	float: right;
}

#scores_content_one, #scores_content_two {
	width: 224px;
	margin: 0px 0px 10px 0px;
	_margin: 0px 0px 10px 0px;
	padding: 0px;
}

#scores_content_one {
	float: left;
	margin: 0px 0px 0px 10px;
}

#scores_content_two {
	float: right;
	margin: 0px;
}

.scores_content_header_this {
	background: url(../images/004/scores_this.gif) no-repeat;
	height: 20px;
	width: 224px;
	margin: 0px;
	padding: 0px;
}

.scores_content_header_last {
	background: url(../images/004/scores_last.gif) no-repeat;
	height: 20px;
	width: 224px;
	margin: 0px;
	padding: 0px;
}

#scores_content_body {
	padding: 3px 0px 0px 0px;
	margin: 0px;
	border-top: none;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background: #DECFBD;
}

#scores_content_body ul {
	width: 212px;
	list-style-position: inside;
	list-style-type: square;
	margin: 0px;
	padding: 0px 5px;
}

#scores_content_body li {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 10px;
	line-height: 12px;
}

.scores_content_footer {
	height: 10px;
	width: 224px;
	background: url(../images/004/secfoot_03.gif) no-repeat;
	margin: 0px 0px 5px 0px;
	_margin: 0px 0px 0px 0px;
}

#scores_previous {
	width: 748px;
	margin: 5px 0px 0px 5px;
	_margin: 10px 0px 0px 2px;
	padding: 0px 0px 0px 0px;
	float: left;
}

#scores_previous h1 {
	color: #73A2AD;
	border-bottom: 3px solid #000000;
	width: 751px;
	margin: 0px 5px 8px 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: left;
}

#scores_previous_one, #scores_previous_two, #scores_previous_three, #scores_previous_four {
	width: 180px;
	border: 1px solid #000000;
	background: #DECFBD;
	margin: 0px;
	padding: 0px;
}

#scores_previous_one {
	float: left;
}

#scores_previous_two {
	float: left;
	margin: 0px 0px 0px 7px;
}

#scores_previous_three {
	float: left;
	margin: 0px 0px 0px 7px;
}

#scores_previous_four {
	float: right;
}

#scores_previous ul {
	list-style-position: inside;
	list-style-type: square;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
	text-indent: 5px;
}

#scores_previous li {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 10px;
	line-height: 13px;
}

.scores_previous_month {
	font-size: 12px !important;
	list-style-type: none;
	text-align: center;
	font-weight: bold;
	background: #73A2AD;
	color: #FFFFFF !important;
	padding: 2px 0px 4px 0px !important;
}

#gallery_left {
	float: left;
	width: 125px;
	margin: 0px;
	padding: 0px;
	height: 125px;
}

#gallery_left ul {
	list-style-position: inside;
	list-style-type: square;
	margin: 0px 0px 5px 0px;

	_margin: 5px 0px -10px 0px;
	padding: 0px;
	text-indent: 5px;
}

#gallery_left li {
	margin: 0px;
	padding: 0px;
	color: #000000;
}

#gallery_right {
	float: right;
	width: 623px;
	padding: 0px 0px 0px 5px;
}

#gallery_right h1 {
	color: #73A2AD;
	border-bottom: 3px solid #000000;
	width: 620px;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: right;
}

#gallery_right p {
	width: 618px;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	text-align: justify;
}

#gallery_thumb {
	float: left;
	padding: 0px 0px 10px 0px;
}

#gallery_thumb_003 {
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #999999;
}

.gallery_img_002 img {
	width: 64px;
	height: 64px;
	padding: 3px;
	border: 1px solid #000000;
	margin: 0px 5px 0px 0px;
}

.gallery_img_003 img {
	padding: 3px;
	border: 1px solid #000000;
	margin: 0px 5px 0px 0px;
	float: left;
}

.gallery_links, .gallery_links_002 {
	font-size: 10px;
	margin: 5px 0px 0px 0px;
}

.gallery_links input, .gallery_links_003 input  {
	border: 1px solid #000000;
	background: transparent;
	padding: 1px 2px;
	font-size: 10px;
	margin: 0px 0px 2px 0px;
	width: 192px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
	color: #000000;
}

.gallery_links_002 input {
	border: 1px solid #000000;
	background: transparent;
	padding: 1px 2px;
	font-size: 10px;
	margin: 0px 0px 2px 0px;
	width: 68px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
	color: #000000;
}

.gallery_links input:hover {
}

#footer {
	clear: both;
	width: 790px;
	height: 85px;
	margin: 0px;
	padding: 0px;
	background:  transparent url(../images/004/foot.gif) no-repeat bottom left;
	position: relative;
}

#copyright {
	clear: both;
	width: 790px;
	height: 35px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 9px;
	color: #C6B294;
	background: #DECFBD;
	letter-spacing: 1px;
}

#copyright a, #copyright a:link, #copyright a:active, #copyright a:visited {
	text-decoration: none;
	color: #73A2AD;
}

#copyright a:hover {
	text-decoration: none;
	color: #9CBEAD;
}

#copyright ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}

#copyright li {
	margin: 0px 2px;
	padding: 0px;
	display: inline;
}

.copy_space {
	display: inline;
	color: #C6B294;
}

/* splash */

input, textarea {
	background: #FFFFFF;
	border: 1px solid #000000;
	font-size: 9px;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	filter: alpha(opacity=25); 
	-moz-opacity: .25; 
	opacity: .25;
}

input:hover, textarea:hover {
	filter: alpha(opacity=50); 
	-moz-opacity: .5; 
	opacity: .5;
}

#splash_wrapper {
	width: 775px;
	margin: 0px auto;
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: none;
}

#main {
	float: left;
	width: 775px;
	height: 550px;
	margin: 0px;
	padding: 0px;
	background: url(../images/splash/004.gif) no-repeat;
}

#app_link {
	position: absolute;
	top: 415px;
	left: 460px;
	width: 150px;
	height: 35px;
}

#username {
	position: absolute;
	top: 212px;
	left: 505px;
}

#username input {
	width: 155px;
	height: 13px;
}

#password {
	position: absolute;
	top: 243px;
	left: 548px;
}

#password input {
	width: 111px;
	height: 10px;
}

#username input, #password input {
	padding: 4px 3px;
}

#login {
	position: absolute;
	top: 270px;
	left: 596px;
}

#login input {
	width: 70px;
	height: 25px;
	border: none;
	background: url(../images/splash/004_login.gif) no-repeat;
	font-size: 0px;
	color: #9CBAB5;
	text-align: left;
	filter: alpha(opacity=100); 
	-moz-opacity: 1; 
	opacity: 1;
}

#login input:hover {
}

#enter_link {
	width: 155px;
	height: 40px;
	position: relative;
	top: 205px;
	left: 513px;
}

#item_content {
	float: left;
	width: 740px;
	margin: 0px 0px 0px 19px;
	_margin: 0px 0px 0px 10px;
	padding: 0px;
	font-size: 11px;
}

#item_content h1 {
	width: 740px;
	color: #73A2AD;
	border-bottom: 3px solid #000000;
	margin: 0px 5px 8px 5px;
	padding: 0px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: left;
	text-transform: lowercase;
}

#item_content table {
	width: 500px;
}

#item_content td {
	text-align: center;
	vertical-align: top;
}

#item_content img {
	margin: 0px 0px 2px 0px;
}

#item_content h2 {
	color: #73A2AD;
	margin: 20px 0px 2px 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

#item_content form {
	margin: 0px 0px 0px 5px;
	padding: 0px;
}

#item_content input, #item_content select, #item_content textarea {
	background: #E7DBCE;
	border: 1px solid #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	padding: 3px;
}

#item_content select {
	padding: 0px;
}

#item_content p {
	margin: 0px 0px 0px 5px;
	padding: 0px;
}

/*designed by boogleloo | boogleloo.deviantart.com*/